/*
 Copyright by Boston University, 2016
 Authors: Josejulio Martínez, Daniel Kornhauser
 Licensed under the MIT license: http://www.opensource.org/licenses/mit-license.php
 */
package com.aluxoft.earrecognition.common;

import java.util.List;

/**
 *
 */
public class TopMatchesList {

    // Store EarFeatures
    // Store Top-x
    private EarFeature currentFeature;
    private List<NameDistance> top;

    public EarFeature getCurrentFeature() {
        return currentFeature;
    }

    public void setCurrentFeature(EarFeature currentFeature) {
        this.currentFeature = currentFeature;
    }

    public List<NameDistance> getTop() {
        return top;
    }

    public void setTop(List<NameDistance> top) {
        this.top = top;
    }

}
